[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# THandleResourceCache.FindItem

FindItem - locate the item with the specified Handle

## Declaration

Source position: lclrescache.pas line 119

`public function THandleResourceCache.FindItem(`
`Handle: TLCLHandle`
`):TResourceCacheItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.